body{
	background:#ffa1a1;
	margin: 0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
html{
	margin:0;
	padding:0;
}
a{
	color:#f14141;
	text-decoration:none;
}
#header{
	width:1200px;
	height:264px;
	background:url('http://www.otaku-dad.com/images/header.png');
	margin: 0 auto;
	position:relative;
}
#leaderboard{
	width:728px;
	height:90px;
	position:absolute;
	right:20px;
	top:5px;
	background:#ccc;
}
#menu{
	position:absolute;
	bottom:0px;
	right:30px;
	height:40px;
	width:620px;
}
#menu a{
	float:left;
	height:40px;
	display:block;
}
#home{
	width:120px;
}
#characters{
	width:195px;
}
#archives{
	width:155px;
}
#contact{
	width:148px;
}
.navwrap{
	width:100%;
	min-width:1200px;
	height:54px;
	background:url('http://www.otaku-dad.com/images/horiz.png');
}
.navinner{
	width:1200px;
	margin: 0 auto;
	height:43px;
	padding:5px 0px;
}
.nav{
	width:639px;
	height:43px;
	background:url('http://www.otaku-dad.com/images/nav.png');
	margin-left:50px;
	float:left;
}
.nav a{
	height:43px;
	float:left;
	display:block;
}
.first{
	width:150px;
}
.prev{
	width:150px;
}
.firstdis{
	float:left;
	height:43px;
	width:300px;
}
.next{
	width:150px;
}
.last{
	width:185px;
}
#topwrapper{
	width:100%;
	min-width:1200px;
	background:url('http://www.otaku-dad.com/images/bg.png');
}
#topinner{
	width:1200px;
	margin: 0 auto;
}
#cc-comicbody{
	width:900px;
	background:#fff;
	float:left;
	margin-left:50px;
	margin-top:20px;
	margin-bottom:20px;
}
#topright{
	width:220px;
	float:left;
	margin-left:20px;
}
#tower{
	margin: 0 auto;
	width:160px;
	height:600px;
	background:#ccc;
	margin-top:20px;
}
#hiveworks{
	margin:0 auto;
	margin-top:20px;
	width:218px;
	height:116px;
	background:url('http://www.otaku-dad.com/images/hiveworks.png');
	display:block;
}
#editable1{
	width:218px;
	margin: 0 auto;
	margin-top:20px;
	clear:both;
}
#bottomwrapper{
	width:1200px;
	margin: 0 auto;
}
#bottomleft{
	width:700px;
	padding:25px;
	margin-top:20px;
	float:left;
	background:#fff;
	margin-left:50px;
	margin-bottom:20px;
}
#bottomright{
	width:300px;
	margin-left:60px;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
}
#boxad{
	width:300px;
	height:250px;
	background:#ccc;
}
#editable2{
	width:300px;
	margin-top:20px;
}
#rss{
	float:right;
	display:block;
	width:84px;
	height:32px;
	background:url('http://www.otaku-dad.com/images/rss.png');
	margin-top:6px;
	margin-right:40px;
}